<?php
/**
* Community Builder (TM) Dutch (Netherlands) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] Simulatie database-aanpassingen met succes, zie onderstaande resultaten',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] Database-aanpassingen met succes uitgevoerd.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'De gehele [name] database is up-to-date.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] Database aanpassings fouten:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] Database structuur verschillen:',
'NAME_DATABASE_STRUCT_FIX'	=>	'De [name] database structuur verschillen kunnen worden gerepareerd (aangepast) door hier te klikken',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Klik hier om alle [name] hierboven vermelde database verschillen te repareren (aan te passen)',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(u kunt ook <a href="[url]">hier klikken voor simuleren reparatie (aanpassing) queries</a>), maar <strong class="text-large text-underline">in alle gevallen moet u eerst de database backuppen</strong> omdat deze aanpassing de database structuur wijzigt zodat de geïnstalleerde versie overeenkomt met de benodigde structuur.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Klik hier om details te tonen',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Klik hier om details te verbergen',
'NAME_DATABASE_ADJS_DRY'	=>	'Simulatie [name] database aanpassingen voltooid. Geen van de queries vermeld in de gegevens zijn uitgevoerd.',
'NAME_DATABASE_ADJS_FIX'	=>	'De [name] database aanpassingen kunnen worden toegepast door hier te klikken',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong>Backup eerst de database</strong> omdat repareren/aanpassen de database structuur wijzigt zodat de geïnstalleerde versie overeenkomt met de benodigde structuur.',
'NAME_DATABASE_ADJS_DONE'	=>	'De [name] database aanpassingen zijn uitgevoerd. Als alle regels hierboven groen zijn, zijn de database aanpassingen met succes voltooid. Als sommige regels rood zijn, meld dan de exacte fouten en queries aan bij het CB-forum en controleer de database opnieuw.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'De [name] database structuur kan opnieuw worden gecontroleerd door hier te klikken.',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Klik hier voor controle van de [name] database',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database controles uitgevoerd. Als alle regels hierboven groen zijn, is de test met succes voltooid. Neem anders de in rood aangegeven maatregelen.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Deze functionaliteit is momenteel uitgeschakeld.',
'UE_NOT_AUTHORIZED'	=>	'U bent niet bevoegd om deze pagina te bekijken!',
'UE_DO_LOGIN'	=>	'U dient zich aan te melden.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Vul de gebruikersnaam en wachtwoordvelden in.',
'LOGIN_REJECTED'	=>	'Uw verzoek voor registratie werd geweigerd!',
'LOGIN_NOT_CONFIRMED'	=>	'Het registratieproces is nog niet voltooid! Controleer uw e-mail voor verdere instructies die u zojuist werden toegestuurd. Indien u deze e-mail niet kunt terugvinden controleer dan de map Ongewenste e-mailberichten. Zorg ervoor dat de opties van uw e-mail account niet ingesteld zijn op het verwijderen van ongewenste berichten. Indien dit het geval is, probeer opnieuw aan te melden om een nieuwe instructie e-mail te ontvangen.',
'LOGIN_NOT_APPROVED'	=>	'Uw account is nog niet goedgekeurd!',
'LOGIN_BLOCKED'	=>	'Uw account is geblokkeerd. Neem contact op met de beheerder.',
'LOGIN_INCORRECT'	=>	'Verkeerde gebruikersnaam en wachtwoord. Probeer het opnieuw.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Verkeerd e-mail adres of wachtwoord. Probeer het opnieuw.',
'LOGIN_SUCCESS'	=>	'U bent met succes aangemeld',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Ongeldige functie',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Verkeerd opegemaakte XML files gevonden in CB plugin folders',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML-bestand [file name] bevat een verkeerde opmaakt en moet worden vervangen of hersteld, of de plug-in moet worden verwijderd',
'INSTALL_PACKAGE_e176cc'	=>	'Installeer pakket',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Geen plug-ins gevonden',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'De installer kan niet doorgaan voordat bestandsuploads zijn geactiveerd. Gebruik aub de Installeer vanuit map methode.',
'INSTALLER_ERROR_692421'	=>	'Installeren - Fout',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'De installer kan niet doorgaan voordat zlib is geïnstalleerd',
'NO_FILE_SELECTED_f78761'	=>	'Geen bestand geselecteerd',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Upload nieuwe plugin - fout',
'UPLOAD_ERROR'	=>	'Fout bij uploaden',
'UPLOAD_FAILED'	=>	'Upload mislukt',
'UPLOAD_SUCCESS'	=>	'Upload geslaagd',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Wijzigen van de permissies van het geuploade bestand is mislukt',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Verplaatsen van het geuploade bestand naar map %s is mislukt.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Upload is mislukt omdat map %s niet beschrijfbaar is.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Upload is mislukt omdat map %s niet bestaat.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installeer nieuwe plugin vanuit map - fout',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installeer nieuwe plugin vanuit map %s',
'SUCCESS_505a83'	=>	'Geslaagd',
'FAILED_d7c8c8'	=>	'Mislukt',
'NO_URL_SELECTED_b55334'	=>	'Geen URL geselecteerd',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Downloadfout',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Upload mislukt',
'DOWNLOAD_S_d664ca'	=>	'Download %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installeer nieuwe plugin vanuit map - fout',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Bestand niet gevonden - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installeer nieuwe plugin vanuit ontdekking',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installeer nieuwe plugin vanuit ontdekking - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Wijzigen van de permissies van het geuploade bestand %s is mislukt',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Aanmaken en schrijven van het geuploade bestand in %s is mislukt',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Downloaden pakketbestand van <code>%s</code> naar webserver is mislukt door de volgende fout: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Downloaden pakketbestand van <code>%s</code> naar webserver is mislukt door de volgende status: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Laden van gebruikers ID te laden is mislukt: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp fout %s in expressie %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Niet gedefiniëerde [cb:if ...] vergelijksoperator [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nee',
'UE_YES'	=>	'Ja',
'LOGOUT_SUCCESS'	=>	'U bent met succes afgemeld',
'UE_ALREADY_LOGGED_IN'	=>	'U bent al ingelogd',
'UE_BANUSER_MSG'	=>	'Uw gebruikersprofiel werd geblokkeerd door een beheerder. Meld u aan en bekijk waarom dit werd geblokkeerd.',
'UE_BANUSER_SUB'	=>	'Gebruikersprofiel geblokkeerd.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Afbeelding met ingesloten beveiligingscode',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'klik hier om de letters te horen',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(rechts klikken of CTRL+klik)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Klik om dit extern af te spelen of het audiobestand te downloaden',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Klik om het venster te sluiten',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Luister naar de audio playback van de Captcha afbeelding',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha Audio Playback',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Vul de beveiligingscode in die op de afbeelding staat. Als geen afbeelding wordt getoond, probeer dan uw popup blokkering uit te schakelen en vernieuw de pagina. Neem anders contact op met uw websitebeheerder.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Vul de beveiligingscode in',
'SECURITY_CODE_131637'	=>	'Beveiligingscode',
'INVALID_SECURITY_CODE_122171'	=>	'Ongeldige beveiligingscode',
'CHARACTERS_2593c7'	=>	'tekens',
'CLOSE'	=>	'Sluiten',
'REMOVE_IMAGE_fc35ec'	=>	'Verwijder afbeelding',
'UE_EMAIL'	=>	'E-mail',
'UE_REQUIRED_ERROR'	=>	'Dit veld is verplicht',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Heeft geen profiel afbeelding',
'UE_HAS_PROFILE_IMAGE'	=>	'Heeft een profiel afbeelding',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Stuur e-mail aan deze gebruiker',
'NEVER_6e7b34'	=>	'Nooit',
'UE_NOSUCHPROFILE'	=>	'Dit profiel bestaat niet of is niet langer beschikbaar',
'UE_NO_PREFERENCE'	=>	'Geen voorkeur',
'UE_PASS'	=>	'Wachtwoord',
'UE_REQUIRED_ERROR'	=>	'Dit veld is verplicht',
'UE_SENDEMAIL'	=>	'Verzend e-mail',
'USERNAME_f6039d'	=>	'Gebruikersnaam',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'De e-mail functie is uitgeschakeld.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Registratie voltooid!</h3></div><p>Uw registratie wacht op goedkeuring door de beheerder. Als de registratie is goedgekeurd, wordt uw wachtwoord naar het door u opgegeven e-mail adres gestuurd.</p><p>Als u de goedkeurings e-mail en wachtwoord heeft ontvangen kunt u inloggen.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registratie voltooid!</h3></div><p>Uw registratie vereist een bevestiging per e-mail en een goedkeuring door de beheerder. Volg de bevestigings stappen die per e-mail naar u zijn gestuurd.</p><p>Wanneer u goedkeuring krijgt wordt er een wachtwoord per e-mail naar u gestuurd en kunt u inloggen.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Registratie voltooid!</h3></div><p>Uw wachtwoord is verstuurd naar het door u opgegeven e-mail adres.</p><p>Controleer uw e-mail (inclusief uw spamfilter). Wanneer u het wachtwoord heeft ontvangen kunt u inloggen.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Registratie voltooid!</h3></div><p>Uw wachtwoord is verstuurd naar het door u opgegeven e-mail adres.</p><p>Controleer uw e-mail (inclusief uw spamfilter). Wanneer u het wachtwoord heeft ontvangen en de bevestigings instructies heeft opgevolgd kunt u inloggen.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Aanmelding voltooid!</h3></div><p>Uw aanmelding moet nog worden goedgekeurd. Een goedkeurings e-mail wordt gestuurd naar het door u opgegeven e-mail adres.</p><p>Zodra u de goedkeuring heeft ontvangen, kunt u inloggen </p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Aanmelding voltooid!</h3></div><p>Uw aanmelding moet nog per e-mail bevestigd en goedgekeurd worden. Volg de stappen die in de bevestigings e-mail genoemd worden. De bevestiging ontvangt u per e-mail. Zodra uw aanmelding is goedgekeurd zult u een bericht ontvangen op het door u opgegeven e-mail adres.</p><p>Na de ontvangst van de goedkeuring kunt u inloggen.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Aanmelding voltooid!</h3></div><p>Een e-mail met verdere aanwijzingen hoe u uw aanmelding kunt voltooien is verstuurd naar het door u ingevoerde e-mail adres.</p><p>Houd aub uw e-mail account in de gaten (inclusief spambox) om uw aanmelding te voltooien.</p><p>Om de e-mail opnieuw te ontvangen, gaat u eenvoudig proberen in te loggen met de gebruiksnaam en het wachtwoord dat u heeft gekozen tijdens uw aanmelding.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Registratie voltooid</h3></div><p>U kunt nu inloggen</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Bedankt voor het bevestigen van uw e-mail adres. Uw aanmelding wacht nu op goedkeuring door een beheerder. U ontvangt een e-mail bericht met de uitslag daarvan.',
'UE_USER_CONFIRMED'	=>	'Uw account is nu actief. U kunt nu inloggen!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'U bent reeds geregistreerd met deze gebruikersnaam en wachtwoord.',
'UE_REG_ADMIN_PA_SUB'	=>	'ACTIE VEREIST! Aanmelding nieuwe gebruiker in afwachting van goedkeuring',
'UE_REG_ADMIN_PA_MSG'	=>	"Een nieuwe gebruiker heeft zich aangemeld op [SITEURL] en heeft goedkeuring nodig.\nDit bericht bevat de details\n\nNaam - [NAME]\nE-mail adres - [EMAILADDRESS]\nGebruikersnaam - [USERNAME]\n\n\nWilt u aub niet antwoorden op dit bericht omdat dit automatisch is gegenereerd en alleen is bedoeld ter informatie.\n",
'UE_REG_ADMIN_SUB'	=>	'Inschrijving nieuwe gebruiker',
'UE_REG_ADMIN_MSG'	=>	"Er heeft zich een nieuwe gebruiker aangemeld op [SITEURL].\nDit bericht bevat de details\n\nNaam - [NAME]\nE-mail adres - [EMAILADDRESS]\nGebruikersnaam - [USERNAME]\n\n\nWilt u aub niet antwoorden op dit bericht omdat dit automatisch is gegenereerd en is alleen bedoeld ter informatie.\n",
'TIMEAGO_FUTURE'	=>	'in %s',
'TIMEAGO_PAST'	=>	'%s geleden',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'minder dan een 1 minuut',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'ongeveer 1 minuut',
'TIMEAGO_N_MINUTES'	=>	'%d minuten',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'ongeveer 1 uur',
'TIMEAGO_ABOUT_N_HOURS'	=>	'ongeveer %d uren',
'TIMEAGO_A_DAY'	=>	'1 dag',
'TIMEAGO_N_DAYS'	=>	'%d dagen',
'TIMEAGO_ABOUT_A_MONTH'	=>	'ongeveer 1 maand',
'TIMEAGO_N_MONTHS'	=>	'%d maanden',
'A_YEAR'	=>	'ongeveer 1 jaar',
'TIMEAGO_N_YEARS'	=>	'%d jaren',
'UE_UNNAMED_USER'	=>	'Niet genoemde gebruiker',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informatie voor: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Dit veld is verplicht',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Verplicht veld',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dit veld is zichtbaar in het profiel',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Dit veld is zichtbaar in uw profiel',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Dit veld is NIET zichtbaar in uw profiel',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Veld <strong>niet</strong> zichtbaar op profiel',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Veldomschrijving: Beweeg uw muis over het icoon',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informatie: Beweeg uw muis over het icoon',
'UE_SESSION_EXPIRED'	=>	'De sessie is verlopen en/of cookies zijn niet ingeschakeld voor uw browser.',
'UE_PLEASE_REFRESH'	=>	'Vernieuw/herlaad de pagina voor het invullen.',
'UE_MAXEMAILSLIMIT'	=>	'U heeft de limiet overschreden van ||een e-mail|%%NUMBERMAILSPERHOUR%% e-mails|| per uur | iedere %%NUMBERHOURS%% uur||. Probeer het later opnieuw.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Het communicatie systeem op deze website wordt aangeboden door Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Terug naar uw profiel',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'U dient in te loggen.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Opslaan',
'TOOLBAR_SAVE_CLOSE'	=>	'Opslaan en sluiten',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Zondag',
'UE_WEEKDAYS_2'	=>	'Maandag',
'UE_WEEKDAYS_3'	=>	'Dinsdag',
'UE_WEEKDAYS_4'	=>	'Woensdag',
'UE_WEEKDAYS_5'	=>	'Donderdag',
'UE_WEEKDAYS_6'	=>	'Vrijdag',
'UE_WEEKDAYS_7'	=>	'Zaterdag',
'UE_WEEKDAYS_MIN_1'	=>	'Zo',
'UE_WEEKDAYS_MIN_2'	=>	'Ma',
'UE_WEEKDAYS_MIN_3'	=>	'Di',
'UE_WEEKDAYS_MIN_4'	=>	'Wo',
'UE_WEEKDAYS_MIN_5'	=>	'Do',
'UE_WEEKDAYS_MIN_6'	=>	'Vr',
'UE_WEEKDAYS_MIN_7'	=>	'Za',
'UE_WEEKDAYS_SHORT_1'	=>	'Zon',
'UE_WEEKDAYS_SHORT_2'	=>	'Maa',
'UE_WEEKDAYS_SHORT_3'	=>	'Din',
'UE_WEEKDAYS_SHORT_4'	=>	'Woe',
'UE_WEEKDAYS_SHORT_5'	=>	'Don',
'UE_WEEKDAYS_SHORT_6'	=>	'Vrij',
'UE_WEEKDAYS_SHORT_7'	=>	'Zat',
'UE_MONTHS_1'	=>	'Januari',
'UE_MONTHS_2'	=>	'Februari',
'UE_MONTHS_3'	=>	'Maart',
'UE_MONTHS_4'	=>	'April',
'UE_MONTHS_5'	=>	'Mei',
'UE_MONTHS_6'	=>	'Juni',
'UE_MONTHS_7'	=>	'Juli',
'UE_MONTHS_8'	=>	'Augustus',
'UE_MONTHS_9'	=>	'September',
'UE_MONTHS_10'	=>	'Oktober',
'UE_MONTHS_11'	=>	'November',
'UE_MONTHS_12'	=>	'December',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Feb',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Apr',
'UE_MONTHS_SHORT_5'	=>	'Mei',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Aug',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Okt',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dec',
'UE_PREV_PAGE'	=>	'Vorige',
'UE_NEXT_PAGE'	=>	'Volgende',
'UE_NOW'	=>	'Nu',
'UE_CALENDAR_CLOSE_DONE'	=>	'Voltooid',
'UE_CHOOSE_TIME'	=>	'Kies een tijd',
'UE_TIME_TIME'	=>	'Tijd',
'UE_TIME_HOUR'	=>	'Uur',
'UE_TIME_MINUTE'	=>	'Minuut',
'UE_TIME_SECOND'	=>	'Seconde',
'UE_TIME_MILLISECOND'	=>	'Milliseconde',
'UE_TIME_MICROSECOND'	=>	'Microseconde',
'UE_TIME_TIMEZONE'	=>	'Tijdzone',
'UE_CALENDAR_TITLE'	=>	'Kalender',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Verzoek tot connectie wacht op goedkeuring!',
'UE_CONNECTIONPENDSUB'	=>	'%s heeft een verzoek tot connectie ingediend!',
'UE_CONNECTIONPENDMSG'	=>	'%s vraagt een connectie met u aan en heeft uw toestemming nodig. Accepteer of weiger deze aanvraag.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Connectie met succes toegevoegd!',
'UE_CONNECTIONMADESUB'	=>	'%s heeft u als connectie toegevoegd!',
'UE_CONNECTIONMADEMSG'	=>	'%s heeft een connectie met u aangemaakt.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s voegde dit persoonlijk bericht toe:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Beheer uw connecties',
'UE_PROFILE'	=>	'Profiel',
'UE_SENDPMSNOTICE'	=>	'Opmerking: Dit is een automatisch bericht dat gegenereerd werd door het connecties systeem. Dit gebruikt het e-mail adres van de gebruiker zodat u dit eenvoudig kunt beantwoorden.',
'UE_NODIRECTCONNECTION'	=>	'Er is geen directe connectie.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Connectie met succes verwijderd!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Connectie verwijderd!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s heeft u als connectie verwijderd!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Verzoek om connectie met succes geweigerd!',
'UE_CONNECTIONDENIED_SUB'	=>	'Verzoek om connectie geweigerd!',
'UE_CONNECTIONDENIED_MSG'	=>	'Uw verzoek om een connectie aan te gaan met %s werd geweigerd!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Connectie met succes geaccepteerd!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Verzoek om connectie geaccepteerd!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Uw verzoek om een connectie aan te gaan met %s werd geaccepteerd!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Geef aub een geldig [FIELDNAME] in: gebruik tenminste ||%%NUMBERCHARSREQUIRED%% letter|%%NUMBERCHARSREQUIRED%% letters||: u gaf in ||%%NUMBERCHARSENTERED%% letter.|%%NUMBERCHARSENTERED%% letters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Geef aub een geldig [FIELDNAME] in: maximaal ||%%NUMBERCHARSREQUIRED%% letter|%%NUMBERCHARSREQUIRED%% letters||: u gaf in ||%%NUMBERCHARSENTERED%% letter.|%%NUMBERCHARSENTERED%% letters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Deze waarde is niet toegestaan.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Tussen [MINIMUMVALUEINPUTFIELD] en [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'is exact',
'UE_MATCH_PHRASE'	=>	'bevat zin',
'UE_MATCH_ALL'	=>	'bevat alle van',
'UE_MATCH_ANY'	=>	'bevat een van',
'UE_MATCH_EXCLUSIONS'	=>	'Uitsluitingen:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'is niet exact',
'UE_MATCH_PHRASE_NOT'	=>	'bevat niet de zin',
'UE_MATCH_ALL_NOT'	=>	'bevat niet alle van',
'UE_MATCH_ANY_NOT'	=>	'bevat geen van ',
'UE_MATCH_IS'	=>	'is',
'UE_MATCH_IS_ONE_OF'	=>	'is een van',
'UE_MATCH_IS_NOT'	=>	'is niet',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'is niet een van',
'UE_MATCH_ARE_EXACTLY'	=>	'zijn exact',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'met alle woorden',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'met een van deze woorden',
'EXCLUSIONS_d61b27'	=>	'Uitsluitingen:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'zijn niet exact',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'zonder exact deze woorden',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'zonder een van deze woorden',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Uitsluitingen:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Installatie bestand niet gevonden in [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML setup bestand is niet voor een "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Kan de "[DIRECTORY_NAME]" map niet aanmaken.',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Map "[FOLDER]" bestaat niet!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Er is al een map genaamd "[FOLDER]" - Probeert u de Plugin twee keer te installeren?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Kopiëren van map "[SOURCE_FOLDER]" naar "[DESTINATION_FOLDER]" is mislukt',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Instellen schrijfrechten (chmod) is mislukt voor map: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Bestand "[FILENAME]" bestaat niet!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Er is al een bestand genaamd "[FILE]" - Probeert u de Plugin twee keer te installeren?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Het kopiëren van "[SOURCE_FILE]" naar "[DESTINATION_FILE]" is niet gelukt!',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Instellen van de schrijfrechten (chmod) is mislukt voor bestand: [FILENAME]',
'CONTINUE_8d7163'	=>	'Doorgaan ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Maak aub een keuze uit de lijst om %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Maak een selectie uit de lijst om te publiceren',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Selecteer een item om standaard te maken',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Selecteer een item om toe te wijzen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Maak een selectie uit de lijst om te verbergen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Maak een selectie uit de lijst om te archiveren',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Selecteer een item uit de lijst om te kopiëren',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Selecteer een nieuwsbericht om uit het archief te halen',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Selecteer een item uit de lijst om te wijzigen',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Maak een selectie uit de lijst om te verwijderen',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Weet u zeker dat u de geselecteerde items wilt verwijderen?',
'UPLOAD_IMAGE_1f9884'	=>	'Upload afbeelding',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Meldingen op [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'LET OP: Dit bericht is automatisch gegenereerd door [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Dit is een bericht van [formatname] op [sitename] ([siteurl]) aan u: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Wanneer u wilt reageren, controleer zorgvuldig dat het e-mail adres van [formatname] is [email].',
'EMAIL_NOTE'	=>	'------ NOTITIES: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Deze gebruiker heeft uw e-mail adres niet gezien. Als u antwoordt, kan de ontvanger wel uw e-mail adres zien.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename] eigenaren zijn niet verantwoordelijk voor de inhoud van e-mail berichten en voor e-mail adressen van gebruiker.',
'EMAIL_EMAILADDRESS'	=>	'E-mail: [emailaddress]',
'NAME_NAME'	=>	'Naam: [name]',
'USERNAME_USERNAME'	=>	'Gebruikersnaam: [username]',
'PASSWORD_PASSWORD'	=>	'Wachtwoord: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'E-mailadres is reeds bevestigd',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Dit priv&eacute; berichtentype wordt niet ondersteund door het geselecteerde PMS systeem!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Weergave #',
'UE_NO_RESULTS'	=>	'Geen resultaten',
'PAGENAV_FIRST_PAGE'	=>	'Eerste pagina',
'PAGENAV_PREVIOUS_PAGE'	=>	'Vorige pagina',
'PAGENAV_LAST_PAGE'	=>	'Laatste pagina',
'PAGENAV_NEXT_PAGE'	=>	'Volgende pagina',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Omhoog',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Omlaag',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Item verbergen',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Item publiceren',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Item deactiveren',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Item activeren',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB Plug-ins database niet bijgewerkt.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Controleer en repareer aub de CB database in het beheerders gedeelte in Componenten / Community Builder / Gereedschappen / Controleer Comunity Builder database',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB Plug-ins database fout.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Meer',
'TABS_NESTED_VERTICAL_MORE'	=>	'Meer',
'TABS_NESTED_MENU_MORE'	=>	'Meer',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Vorige',
'STEP_BY_STEP_NEXT'	=>	'Volgende [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Er zijn geen gepubliceerde gebruikerslijsten!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Deze lijst bestaat niet',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Er bevindt zich een fout in de database query. Administrators kunnen debugging inschakelen om te zien wat er misloopt om het probleem dan te kunnen oplossen.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Corrigeer dit veld.',
'FORM_SUBMIT_LOADING'	=>	'Laden...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Dit veld is verplicht',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Voer een geldig e-mail adres in.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Voer een geldige URL in.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Voer een geldige datum in.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Voer een geldige datum (ISO) in.',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Voer een geldig getal in.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Voer alleen cijfers in.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Voer een geldig credit card nummer in.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Voer dezelfde waarde opnieuw in.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Voer een waarde in met een geldige extensie.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Voer niet meer dan {0} tekens in.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Voer tenminste {0} tekens in.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Voer een waarde in van tussen de {0} en {1} tekens lang.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Voer een waarde tussen {0} en {1} in.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Voer een waarde in kleiner dan of gelijk aan {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Voer een waarde in groter dan of gelijk aan {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Gebruik maximaal {0} woorden.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Gebruik minimaal {0} woorden.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Gebruik minimaal {0} en maximaal {1} woorden.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Ongeldige opmaak.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Voer een geldige gebruikersnaam in en gebruik geen spaties op het begin en einde en gebruik niet de volgende tekens: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Bestandsgrootte moet het minimum van {0} {2}s overschrijden, maar niet het maximum van {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Bestandsgrootte overschrijd het minimum van {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Bestandsgrootte overschrijd het maximum van {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Fout: ImageMagick pad niet correct! Corrigeer dit in het Admin-systeem onder "Instellingen"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Fout: PHP is_executable() functie is niet toegestaan door uw hoster',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Fout: NetPBM pad niet correct! Corrigeer dit in het Admin-systeem onder "Instellingen"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() functie is niet toegestaan door uw hoster',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'De PHP versie op uw server ondersteunt geen GD image library. Neem contact op met uw hoster en vraag of ImageMagick is geïnstalleerd',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Fout: De PHP versie op uw server ondersteunt niet de GD image library. Neem contact op met uw hoster en vraag of ImageMagick is geïnstalleerd',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Fout: De PHP versie op uw server ondersteunt niet de GD graphics library versie 2.x. Installeer GD versie 2.x of stel een andere images library in Community Builder Configuratie in.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Het bestand overschrijdt de maximumgrootte van %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Fout opgetreden bij verplaatsen geupload bestand. Methode: %s',
'MOVE_6bc362'	=>	'Verplaatsen',
'RENAME_904a83'	=>	'Hernoemen',
'COPY_5fb635'	=>	'Kopiëren',
'IN_MEMORY_25ade9'	=>	'In geheugen',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Fout bij roteren afbeelding',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Fout: Het vergroten of verkleinen van de afbeelding is mislukt.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Fout: Het vergroten of verkleinen van de miniatuur afbeelding is mislukt.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Fout: Het afbeeldingstype wordt niet ondersteund.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Fout: %s is geen ondersteund afbeeldingstype.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Fout: Kan getimagesize functie niet uitvoeren.',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Fout: NetPBM ondersteunt dit bestandstype niet.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Fout: GD1 ondersteunt dit bestandstype niet.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Fout: GD1 kan geen afbeelding genereren via imagetype functie',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Fout: GD2 kan geen afbeelding genereren via imagetype functie',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Fout: GIF uploads worden niet ondersteund door deze versie van GD',
'IMAGE_NAME'	=>	'Naam afbeelding',
'ERROR_TYPE'	=>	'Fout type',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Ja',
'NO'	=>	'Nee',
'UE_CLOAKED'	=>	'Dit e-mail adres is beveiligd tegen spambots, javascript moet beschikbaar zijn om het te kunnen bekijken',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Naam ontbreekt!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Privé velden zijn niet doorzoekbaar!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'U kunt systeemvelden niet verbergen!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'U kunt het type van systeemvelden niet wijzigen!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'U kunt de naam van systeemvelden niet wijzigen!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'U kunt het type van berekende velden niet wijzigen!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'U kunt de naam van berekende velden niet wijzigen!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Berekende velden zijn niet doorzoekbaar!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'U kunt het type van unieke velden niet wijzigen!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'U kunt de naam van unieke velden niet wijzigen!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'De veldnaam [name] is reeds in gebruik!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::store is mislukt: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Selecteer een veld om te kopiëren',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Systeemvelden kunnen niet worden gekopiëerd!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Berekende velden kunnen niet worden gekopiëerd!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Unieke velden kunnen niet worden gekopiëerd!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Systeemvelden kunnen niet worden verwijderd!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Taal plug-ins kunnen niet worden gedepubliceerd!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Template plugins kunnen niet worden gedepubliceerd!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Basis plug-ins kunnen niet worden gedepubliceerd!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Basis plug-ins kunnen niet worden verwijderd!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titel ontbreekt!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Selecteer een tabblad om te kopiëren',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Systeem tabbladen kunnen niet worden gekopiëerd!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Plugin tabbladen kunnen niet worden gekopiëerd!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Systeem tabbladen kunnen niet worden verwijderd!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Plugin tabbladen kunnen niet worden verwijderd!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Tabbladen met velden kunnen niet worden verwijderd!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Uw verzoek tot aanmelding werd geweigerd!',
'UE_USERREJECT_MSG'	=>	'Uw aanmelding op [sitename] werd geweigerd om de volgende reden:  [reason]',
'UE_UNBANUSER_SUB'	=>	'Verbanning van gebruikers profiel opgeheven',
'UE_UNBANUSER_MSG'	=>	'Uw gebruikers profiel werd gedeblokkeerd door een administrator. Uw profiel is weer zichtbaar voor iedereen.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Aanvraag voor deblokkering wacht op goedkeuring',
'UE_UNBANUSERREQUEST_MSG'	=>	'Een gebruiker heeft een verzoek ingediend om zijn profiel te deblokkeren. Meld u aan en onderneem actie.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] missende verworven naam',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] missende verworven naam',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Niet vertaalde teksten op deze pagina',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Vertalingen op deze pagina',
'KEYS_a73e6b'	=>	'Sleutelwoorden',
'DEFAULT_STRING_bccd95'	=>	'Standaard tekst',
'TRANSLATED_STRING_2cb22b'	=>	'Vertaalde tekst',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'U heeft niet voldoende rechten om deze acties uit te voeren. ',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Aangevraagde actie \'[ACTION]\' is niet gedefiniëerd in XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'U heeft niet voldoende rechten om deze actie uit te voeren..',
'SAVE_c9cc8c'	=>	'Opslaan',
'UNDO_CHANGES_f15903'	=>	'Wijzigingen ongedaan maken',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Opslaan [label] [item] is mislukt omdat: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Opslaan [label] [item] is gelukt',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Selecteer Sorteren op -',
'SEARCH_133484'	=>	'Zoeken',
'PROCESS_b6ec7a'	=>	'Verwerken',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Bewerken',
'NEW_03c2e7'	=>	'Nieuw',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] is niet gepubliceerd.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] is niet compatibel met uw huidige CB versie.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] is niet gepubliceerd.',
'NAME_IS_NOT_ENABLED'	=>	'[name] is niet geactiveerd.',
'DISCLAIMER_ad0a80'	=>	'Disclaimer',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'Deze software komt "zoals het is" met geen garantie voor nauwgezetheid, functie of geschiktheid voor ieder doel.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder voor Joomla, een open-source sociaal netwerk van <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, makkelijk uit te breiden met <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plug-ins</a>. Professioneel <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is beschikbaar bij <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">abonnement</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Als u Community Builder gebruikt, geef dan uw waardering af en schrijf een beoordeling op <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Geen overeenkomsten gevonden.',
'SEARCHING_1243da'	=>	'Aan het zoeken....',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Zoektekst is tekort.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Zoektekst is te lang.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'U kunt niet meer keuzes selecteren.',
'LOADING_MORE_RESULTS_e89281'	=>	'Meer resultaten laden...',
'SELECT_ALL_45e96c'	=>	'Selecteer alles',
'ALL_SELECTED_c2faf0'	=>	'Alles selecteren',
'OF_SELECTED_17f4ee'	=>	'# van % geselecteerd',
'UE_NO_PARAMS'	=>	'Er zijn geen parameters voor dit item',
'CHANGE_f4ec5f'	=>	'Wijzig',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Klik en sleep om deze rij te verplaatsen',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Klik om deze rij te verwijderen',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Klik om een rij toe te voegen',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler voor type=%s is niet geïnstalleerd of niet geactiveerd.',
'UE_FIELDREQUIRED'	=>	'Dit veld is verplicht',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Ontbrekende waarde veld %s in data van regel',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Selecteer (CTR/CMD-Klik: Meerdere)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Selecteer %s (CTR/CMD-Klik: Meerdere)',
'SELECT_S_4c34b5'	=>	'Selecteer %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Selecteer Inhoud categorieën (CTR/CMD-Klik: Meerdere)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Selecteer Inhoud categorie',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Selecteer Inhoud artikel (CTR/CMD-Klik: Meerdere)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Selecteer Inhoud artikel',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Selecteer Velden (CTR/CMD-Klik: Meerdere)',
'SELECT_FIELD_30924f'	=>	'Selecteer Veld',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Selecteer Tabs (CTR/CMD-Klik: Meerdere)',
'SELECT_TAB_6915cf'	=>	'Selecteer Tab',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Selecteer Componenten (CTR/CMD-Klik: Meerdere)',
'SELECT_COMPONENT_e4255e'	=>	'Selecteer Component',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Selecteer Modules (CTR/CMD-Klik: Meerdere)',
'SELECT_MODULE_b51c3f'	=>	'Selecteer Module',
'SELECT_MENU_afce41'	=>	'Selecteer Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Selecteer enu-items (CTR/CMD-Klik: Meerdere)',
'SELECT_MENU_ITEM_91aa82'	=>	'Selecteer Menu Item',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Gebruik standaard afbeelding',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Gebruik geen afbeelding',
'DOES_NOT_EXIST_61d7a9'	=>	'Bestaat niet',
'NOT_WRITEABLE_a9a1c6'	=>	'Niet beschrijfbaar',
'WRITEABLE_03c0fb'	=>	'Beschrijfbaar',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Selecteer gebruikersgroep (CTR/CMD-Klik: Meerdere)',
'SELECT_USER_GROUP_1c8938'	=>	'Selecteer Gebruikersgroep',
'MANAGE_USER_GROUPS_140b0a'	=>	'Beheer Gebruikersgroepen',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Selecteer Weergavetoegangsniveau (CTR/CMD-Klik: Meerdere)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Selecteer Weergave toegangsniveau',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Weergave van toegangsniveaus beheren',
'DISABLE_ITEM_d305aa'	=>	'Item deactiveren',
'ENABLE_ITEM_722f7f'	=>	'Item activeren',
'ENABLED_00d23a'	=>	'Geactiveerd',
'DISABLED_b9f5c7'	=>	'Gedeactiveerd',
'PUBLISHED_9b9d8a'	=>	'Gepubliceerd',
'UNPUBLISHED_0774e1'	=>	'Niet gepubliceerd',
'UNPUBLISH_ITEM_401638'	=>	'Item depubiceren',
'PUBLISH_ITEM_9488dd'	=>	'Item publiceren',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Verzoek XML antwoord verwerking is nog niet geïmplementeerd..',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Fout bij opslaan van rechten',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Deze ingave kan niet opnieuw gesorteerd worden',
'FIRST_8b04d5'	=>	'eerste',
'LAST_98bd1c'	=>	'laatste',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Feb',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Apr',
'MAY_195fbb'	=>	'Mei',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Aug',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Okt',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database functie mislukt met foutnummer [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database werkt zonder fouten',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] oplopend',
'FIELD_DESCENDING'	=>	'[field] aflopend',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Er is een fout opgetreden tijdens het laden van de database. Controleer en repareer uw database in Componenten / Community Builder / Gereedschappen.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Dit veld kan niet gesorteerd worden',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Geen regeldata gevonden',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Regel sorteren gelukt!|%%COUNT%% regels sorteren gelukt!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Dit veld kan niet omschakelen: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Dit veld kan niet ingesteld worden naar deze waarde',
'SELECT_A_ROW_TO_TASK'	=>	'Selecteer een regel om te [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan niet [task] regel ID [id] omdat: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Rij [task] met succes!|%%COUNT%% rijen [task] met succes!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Kan rij ID [id] niet verwijderen omdat: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Rij met succes verwijderd!|%%COUNT%% rijen met succes verwijderd!',
'NOTHING_TO_PROCESS_607c14'	=>	'Niets om te verwerken',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan proces rij ID [id] niet behandelen omdat: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Rij met succes opgeslagen!|%%COUNT%% rijen met succes opgeslagen!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan rij ID [id] niet kopiëren omdat: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Rij met succes gekopiëerd!|%%COUNT%% rijen met succes gekopiëerd!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Kan de rij id [id] sorteren vanwege: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Zoekgereedschap',
'BATCH_TOOLS_3680de'	=>	'Batchgereedschap',
'CLEAR_dc30bc'	=>	'Leegmaken',
'SAVE_ORDER_2d068d'	=>	'Volgorde opslaan',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Verwijderde gebruikers groep ID %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Verwijderde toegangsniveau ID %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'BELANGRIJK:<ol><li>Wees ervan bewust dat e-mails niet hoeven te worden ontvangen door de ontvanger vanwege hun e-mail instellingen en spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'BELANGRIJK:<ol><li>Uw e-mail adres in uw profiel is: <strong>%s</strong>.</li><li>Wees er zeker van dat dit actueel is en controleer uw spamfilter voor het verzenden, omdat de ontvanger deze zal gebruiken om te reageren.</li><li>Wees ervan bewust dat e-mails niet hoeven te worden ontvangen door de ontvanger vanwege hun e-mail instellingen en spamfilter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Verzend bericht naar [name]',
'UE_NOSELFEMAIL'	=>	'U bent niet bevoegd om een e-mail naar uzelf te sturen!',
'UE_EMAILFORMTITLE'	=>	'Verzend een bericht via e-mail naar %s',
'NAME_49ee30'	=>	'Naam',
'EMAIL_ADDRESS_643a86'	=>	'E-mail adres',
'SUBJECT_c7892e'	=>	'Onderwerp',
'MESSAGE_4c2a8f'	=>	'Bericht',
'UE_CANCEL'	=>	'Annuleren',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'WAARSCHUWING: Dit is niet uw profiel. Als moderator bent u het profiel van de gebruiker: %s aan het wijzigen.',
'UE_EDIT_TITLE'	=>	'Wijzig uw details',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Wijzig details van %s',
'UE_USERPROFILEBANNED'	=>	'Dit profiel is geblokkeerd door een moderator.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Uw profiel is geblokkeerd. Enkel u en moderatoren kunnen dit zien.<br />Volg het verzoek van de moderator en kies dan moderatie/deblokkeren om een verzoek in te dienen om uw profiel te deblokkeren.',
'UE_USERPROFILEBLOCKED'	=>	'Dit profiel is niet langer beschikbaar.',
'UE_USER_NOT_CONFIRMED'	=>	'Deze gebruiker heeft zijn e-mail adres en account nog niet bevestigd!',
'UE_USER_NOT_APPROVED'	=>	'Deze gebruiker werd nog niet toegelaten door een moderator!',
'UE_SEARCH_CRITERIA'	=>	'Zoekcriteria',
'UE_SEARCH_RESULTS'	=>	'Zoekresultaten',
'UE_SUBMIT_SUCCESS'	=>	'met succes toegevoegd!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Uw aanvraag werd met succes ingediend bij de beheerders. De aanvraag zal bekeken worden voordat deze gepubliceerd zal worden.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Bent u uw gebruikersnaam of wachtwoord vergeten?',
'UE_LOST_YOUR_PASSWORD'	=>	'Wachtwoord kwijt?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Verzend gebruikersnaam / wachtwoord',
'UE_BUTTON_SEND_USERNAME'	=>	'Verzend gebruikersnaam',
'UE_BUTTON_SEND_PASS'	=>	'Verzend wachtwoord',
'UE_REMINDER_NEEDED_FOR'	=>	'Herinnering opvragen voor',
'UE_LOST__USERNAME'	=>	'Gebruikersnaam verloren',
'UE_LOST__PASSWORD'	=>	'Wachtwoord verloren',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Als u uw <strong>gebruikersnaam bent verloren</strong>, voer dan uw e-mail adres in en klik op de Verzend Gebruikersnaam knop, dan wordt uw gebruikersnaam gestuurd naar uw e-mail adres.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Indien u uw <strong>wachtwoord en gebruikersnaam verloren bent</strong>, volg dan eerst de stap om uw gebruikersnaam terug te vinden, dan de stap om het wachtwoord opnieuw in te stellen. Om de gebruikersnaam te weten te komen vult u uw e-mail adres in en laat het gebruikersnaam veld leeg. Klik dan op de Verzend Gebruikersnaam knop en u zult uw gebruikersnaam ontvangen op uw e-mail adres. Na voltooien van deze stap kunt u hetzelfde formulier gebruiken om uw wachtwoord te achterhalen.',
'UE_LOST_PASSWORD_DESC'	=>	'Indien u uw <strong>wachtwoord verloren</strong> bent maar uw gebruikersnaam nog wel kent, vul dan uw gebruikersnaam en e-mail adres in, klik dan op de Verzend Wachtwoord knop. Uw nieuwe wachtwoord zult u dan in uw mailbox ontvangen. Gebruik het nieuwe wachtwoord om te kunnen inloggen op de website.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Als u <strong>uw wachtwoord vergeten</strong> bent, voer dan uw e-mail adres in, klik op de Verstuur Wachtwoord knop, en u ontvangt op korte termijn een nieuw wachtwoord. Gebruik dit wachtwoord om toegang te verkrijgen tot de website.',
'PROMPT_UNAME'	=>	'Gebruikersnaam:',
'PROMPT_EMAIL'	=>	'E-mail adres:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Fout: CB inlog module niet aangemaakt (vereist).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Fout: CB login module niet geïnstalleerd (vereist).',
'UE_REGISTRATION'	=>	'Registreer',
'LOGIN_REGISTER_TITLE'	=>	'Welkom. Login of registreer aub:',
'REGISTER_TITLE'	=>	'Wordt lid!',
'UE_REGISTER'	=>	'Registreer',
'UE_REPORTUSER_TITLE'	=>	'Gebruiker melden',
'UE_REPORTUSERSACTIVITY'	=>	'Beschrijf gebruikersactiviteit',
'UE_SUBMITFORM'	=>	'Versturen',
'UE_REPORTBAN_TITLE'	=>	'Blokkeer rapportage',
'UE_REPORTUNBAN_TITLE'	=>	'Deblokkeer rapportage',
'UE_BANREASON'	=>	'Reden om te blokkeren',
'UE_UNBANREQUEST'	=>	'Verzoek deblokkeren profiel',
'UE_USERAPPROVAL_MODERATE'	=>	'Gebruikers goedkeuring/weigering',
'UE_NOUSERSPENDING'	=>	'Geen gebruikers in wachtrij',
'UE_USER'	=>	'Gebruiker',
'UE_REGISTERDATE'	=>	'Datum aangemeld',
'UE_COMMENT'	=>	'Weiger commentaar',
'UE_APPROVE'	=>	'Goedkeuren',
'UE_REJECT'	=>	'Weiger',
'UE_CONFIRMREMOVECONNECTION'	=>	'Weet u zeker dat u deze connectie wilt verwijderen?',
'UE_MANAGEACTIONS'	=>	'Beheer acties',
'UE_NOACTIONREQUIRED'	=>	'Geen acties in wachtrij',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Hieronder ziet u de gebruikers die een connectie met u willen maken. U kunt kiezen of u hun verzoek toestaat of weigert.',
'UE_CONNECTIONREQUIREDON'	=>	'Connectie aangevraagd op',
'UE_CONNECTIONMESSAGE'	=>	'Persoonlijk bericht toegevoegd',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Details connectie verzoek',
'UE_ACCEPTCONNECTION'	=>	'Accepteer connectie',
'UE_DECLINECONNECTION'	=>	'Weiger connectie',
'UE_UPDATE'	=>	'Wijzigen',
'UE_NOCONNECTIONS'	=>	'Deze gebruiker heeft momenteel geen connectie.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Hieronder ziet u de gebruikers waarmee u een directe connectie heeft.',
'UE_CONNECTION'	=>	'Connecties',
'UE_CONNECTIONTYPE'	=>	'Type',
'UE_CONNECTIONCOMMENT'	=>	'Opmerking',
'UE_CONNECTEDSINCE'	=>	'Connectie sinds',
'UE_CONNECTEDCOMMENT'	=>	'Opmerking',
'UE_CONNECTEDDETAIL'	=>	'Details connectie',
'UE_CONNECTIONPENDING'	=>	'Connectie in wachtrij',
'UE_REMOVECONNECTION'	=>	'Verwijder connectie',
'UE_VIEWPROFILE'	=>	'Profiel weergeven',
'UE_CONNECTEDWITH'	=>	'Beheer connecties',
'UE_NOCONNECTEDWITH'	=>	'Er zijn momenteel geen connecties aan uw account verbonden.',
'UE_UNBAN_MODERATE'	=>	'Aanvragen tot deblokkeren profiel',
'UE_NOUNBANREQUESTS'	=>	'Geen verzoeken tot deblokkeren te verwerken',
'UE_UNBAN_MODERATE_DESC'	=>	'Klik op de geblokkeerde gebruikersnaam om het bijbehorende gebruikersprofiel te bekijken.',
'UE_BANNEDUSER'	=>	'Geblokkeerde gebruiker',
'UE_BANNEDREASON'	=>	'Reden van blokkering',
'UE_BANNEDON'	=>	'Datum van blokkering',
'UE_BANNEDBY'	=>	'Verbannen door',
'UE_UNBANNEDON'	=>	'Datum van deblokkering',
'UE_UNBANNEDBY'	=>	'Gedeblokkeerd door',
'UE_BANSTATUS'	=>	'Blokkerings status',
'UE_BANSTATUS_BANNED'	=>	'Verbannen',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Verzoek om deblokkering in de wachtrij',
'UE_BANSTATUS_PROCESSED'	=>	'Verwerkt',
'UE_USERREPORT_MODERATE'	=>	'Modereer gebruikersrapportages',
'UE_NOREPORTSTOPROCESS'	=>	'Geen gebruikersrapportages om te behandelen',
'UE_REPORTEDUSER'	=>	'Gemelde gebruiker',
'UE_REPORT'	=>	'Rapport',
'UE_REPORTEDONDATE'	=>	'Datum rappport',
'UE_REPORTEDBY'	=>	'Gerapporteerd door',
'UE_PROCESSUSERREPORT'	=>	'Verwerken',
'UE_IMAGE_MODERATE'	=>	'Modereer afbeeldingen',
'UE_NOIMAGESTOAPPROVE'	=>	'Geen afbeeldingen om te controleren',
'UE_APPROVE_IMAGE'	=>	'Afbeelding goedkeuren',
'UE_REJECT_IMAGE'	=>	'Afbeelding weigeren',
'UE_USERREPORT'	=>	'Gebruikers melding',
'UE_REPORTSTATUS'	=>	'Rapportenstatus',
'UE_REPORTSTATUS_PROCESSED'	=>	'Verwerkt',
'UE_REPORTSTATUS_OPEN'	=>	'Open',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessie time out.',
'UE_SENTEMAILFAILED'	=>	'Het verzenden van de e-mail is mislukt! Probeer het opnieuw.',
'UE_SENTEMAILSUCCESS'	=>	'Uw e-mail werd met succes verzonden!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'De gebruiker bestaat niet of is niet gesynchroniseerd met CB',
'UE_USER_PROFILE_NOT'	=>	'Uw profiel kon niet bijgewerkt worden.',
'USER_DETAILS_SAVE'	=>	'Uw instellingen werden opgeslagen.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Inloggen of inschrijven om gebruikersprofielen te bekijken.',
'UE_REGISTERFORPROFILE'	=>	'Inloggen of inschrijven om uw profiel te bekijken of te wijzigen.',
'UE_NO_INDICATION'	=>	'Geen indicatie',
'PROMPT_PASSWORD'	=>	'Wachtwoord verloren?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'Het e-mail adres \'[email]\' bestaat niet op deze site.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nEr is een verzoek om een gebruikersnaam herinnering ingediend voor uw %s account.\n\nUw gebruikersnaam is: %s\n\nOm in te loggen op uw account, klikt u op onderstaande link:\n%s\n\nDank u.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Gebruikersnaam herinnering voor %s',
'UE_USERNAME_REMINDER_SENT'	=>	'De gebruikersnaam herinnering werd verzonden naar uw e-mail adres %s. Controleer uw e-mail (en eventueel uw ongewenste berichten)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Verzenden e-mail mislukt! Fout: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Fout bij het versturen van e-mail',
'ERROR_PASS'	=>	'Sorry, er werd geen corresponderende gebruiker gevonden',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'U heeft de limiet bereikt voor het wijzigen van uw wachtwoord. Probeer het opnieuw over %%COUNT%% uur. | U heeft de limiet bereikt voor het wijzigen van uw wachtwoord. Probeer het opnieuw over een uur.',
'UE_NEWPASS_MSG'	=>	'Het gebruikers account %s is verbonden met dit e-mail adres.\nEen gebruiker van %s heeft om een nieuw wachtwoord verzocht.\nUw nieuwe wachtwoord is: %s\n\nAls u hier niet om heeft verzocht, maakt u zich dan geen zorgen. Alleen u ziet dit bericht, niemand anders zal het zien. U kunt inloggen met uw nieuwe wachtwoord en dan het wachtwoord naar uw wens wijzigen.',
'UE_NEWPASS_SUB'	=>	'Nieuw wachtwoord voor: %s',
'UE_NEWPASS_SENT'	=>	'Een nieuw wachtwoord voor uw account werd aangemaakt en verzonden naar uw e-mail adres %s. Controleer uw e-mail (en eventueel uw ongewenste berichten)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Wachtwoord herstellen niet gelukt! Fout: [error]',
'UE_NEWPASS_FAILED'	=>	'Wachtwoord herstellen mislukt!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'De gebruikersnaam \'[username]\' is al ingebruik.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'De gebruikersnaam \'[username]\' bestaat al.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'De gebruikersnaam \'[username]\' bestaat niet.',
'UE_USERNAME_AVAILABLE'	=>	'De gebruikersnaam \'[username]\' is beschikbaar.',
'UE_SEARCH_ERROR'	=>	'Zoekfout',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'Het e-mail adres \'[email]\' bestaat op deze site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'Het e-mail adres \'[email]\' is al in gebruik.',
'UE_EMAIL_NOVALID'	=>	'Dit is geen geldig e-mail adres.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Het was niet mogelijk om dit e-mail adres te controleren: Controleer deze aangezien dit nodig is voor bevestiging.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Dit e-mail adres accepteert geen e-mail: Controleer dit.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Dit e-mail adres accepteert geen e-mail: Nodig voor bevestiging.',
'UE_EMAIL_VERIFIED'	=>	'Dit is een geldig e-mail adres.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Onjuiste bevestigingscode. Controleer uw e-mail (en eventueel uw ongewenste berichten).',
'UE_DO_LOGOUT'	=>	'U dient zich af te melden.',
'UE_IMAGEAPPROVED_SUB'	=>	'Afbeelding goedgekeurd',
'UE_IMAGEAPPROVED_MSG'	=>	'Uw afbeelding werd goedgekeurd door een moderator.',
'UE_IMAGEREJECTED_SUB'	=>	'Afbeelding geweigerd',
'UE_IMAGEREJECTED_MSG'	=>	'Uw afbeelding werd geweigerd door een moderator. Meld u aan om een nieuwe afbeelding te plaatsen.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Afbeelding van de gebruiker met succes beoordeeld!',
'UE_USERREPORT_SUB'	=>	'Gebruikersrapport wacht op beoordeling',
'UE_USERREPORT_MSG'	=>	'Een gebruiker heeft een rapport gestuurd over een andere gebruiker. Meld u aan om de nodige actie te ondernemen.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Gebruikersrapport met succes toegevoegd.',
'UE_MODERATORBANRESPONSE'	=>	'Moderator antwoord',
'UE_USERBAN_FAILED'	=>	'Blokkeren gebruikersprofiel mislukt. Fout: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Blokkeren gebruikersprofiel gelukt.',
'UE_UNBANUSER'	=>	'Blokkering van gebruikerprofiel opgeheven',
'UE_USERUNBAN_FAILED'	=>	'Blokkering van gebruikerprofiel niet opgeheven. Fout: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Gebruikersprofiel met succes gedeblokkeerd.',
'UE_USERBANRESPONSE'	=>	'Gebruikers antwoord',
'UE_USERUNBANREQUEST_FAILED'	=>	'Uw verzoek om opheffen van blokkering is mislukt. Fout: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Uw verzoek om deblokkering werd met succes verzonden.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Gebruikersrapport met succes beoordeeld!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% afbeelding toestemming|%%COUNT%% afbeelding toestemmingen',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% profiel rapport|%%COUNT%% profiel rapporten',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% verzoek om opheffen blokkering|%%COUNT%% verzoeken om opheffen blokkering',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% gebruiker toestemming|%%COUNT%% gebruiker toestemmingen',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'De gebruiker(s) is (zijn) met succes goedgekeurd!',
'UE_USERREJECT_SUCCESSFUL'	=>	'De gebruiker(s) is (zijn) met succes geweigerd!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Uw connecties zijn met succes opgeslagen!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Acties betreffende connecties met succes uitgevoerd!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Zoek artikelen...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Intern',
'SEARCH_BLOGS_911a4b'	=>	'zoek Blogs...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Niet geautoriseerd.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Selecteer publiceer status van de blog. Niet gepubliceerde blogs zijn niet zichtbaar voor het publiek.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Selecteer blog categorie. Selecteer de categorie die het beste bij uw blog past.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Selecteer toegang tot de blog; alle groepen boven dat niveau hebben ook toegang tot de blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Vul de titel van de blog in. Deze titel zal de blog onderscheiden van andere blogs. Vul een opvallende titel in.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Voer de (HTML ondersteunde) intro van de blog in. Gebruik zo weinig mogelijk formatting voor een goede leesbaarheid.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Voer de HTML ondersteunde inhoud van de blog in. Gebruik zo weinig mogelijk formattering voor een goede leesbaarheid.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Vul de eigenaar van de bolg in als een enkele integere gebruikers ID.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog mislukt om te verbinden! Fout: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog mislukt om te valideren! Fout: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog mislukt om op te slaan! Fout: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - Nieuwe blog aangemaakt!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] aangemaakt [blog_title] en vereist <a href="[blog_tab_url]">goedkeuring</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog succesvol opgeslagen en in afwachting van goedkeuring!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog met succes opgeslagen!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog status mislukt om te verbinden! Fout: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog status mislukt om te valideren! Fout: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog status mislukt om op te slaan! Fout: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog status met succes opgeslagen!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog verwijderen mislukt! Fout: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog met succes verwijderd!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Verbinden met %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Maak uw verzoek om connectie persoonlijk door het toevoegen van een persoonlijk bericht.',
'UE_MESSAGE'	=>	'Bericht',
'UE_SENDCONNECTIONREQUEST'	=>	'Verzoek om connectie indienen',
'UE_CANCELCONNECTIONREQUEST'	=>	'Annuleren',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'U heeft een directe connectie met [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'U heeft geen succesvolle connectie met [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Verzoek om connectie indienen',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Uw verzoek om connectie met [user] wacht op goedkeuring',
'CANCEL_REQUEST_fa682e'	=>	'Annuleer verzoek',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'De connectie met [user] wacht op uw goedkeuring',
'ACCEPT_c4408d'	=>	'Accepteer',
'REJECT_d98ac1'	=>	'Weiger',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Uw connectie path naar [user] over [degrees] lagen is ',
'UE_DETAILSABOUT'	=>	' Details over [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Verwijder connectie met deze gebruiker',
'UE_SEEALLNCONNECTIONS'	=>	'Zie alle connecties van %s',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Zie van %s alle %s connecties',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connectie sinds [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Commentaar: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Additionele informatie',
'_UE_Website'	=>	'Website',
'_UE_Location'	=>	'Locatie',
'_UE_Occupation'	=>	'Beroep',
'_UE_Interests'	=>	'Interesses',
'_UE_Company'	=>	'Bedrijf',
'_UE_City'	=>	'Woonplaats',
'_UE_State'	=>	'Provincie',
'_UE_ZipCode'	=>	'Postcode',
'_UE_Country'	=>	'Land',
'_UE_Address'	=>	'Adres',
'_UE_PHONE'	=>	'Telefoonnummer',
'_UE_FAX'	=>	'Faxnummer',
'NOT_A_VALID_INPUT'	=>	'Geen geldige invoer',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Onbekend veld %s',
'UE_VPASS'	=>	'Bevestig wachtwoord',
'_UE_VERIFY_SOMETHING'	=>	'Controleer %s',
'SENDING_PASSWORD'	=>	'Uw wachtwoord zal worden verzonden naar bovenstaand e-mail adres.<br />Zodra u uw nieuwe wachtwoord heeft ontvangen, kunt u inloggen en het naar wens wijzigen.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Vul een geldig %s in. Geen spaties, minstens %s karakters, hoofdletters, kleine letters, nummers en speciale tekens',
'UE_REGWARN_VPASS2'	=>	'Wachtwoord en verificatie zijn niet met elkaar in overeenstemming.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min. instelling > Max. instelling !',
'UE_YEAR_NOT_IN_RANGE'	=>	'Jaartal %s ligt niet tussen %s en %s',
'NOT_AN_INTEGER_c1248c'	=>	'Geen integer',
'UE_SEARCH_FROM'	=>	'Tussen',
'UE_SEARCH_TO'	=>	'en',
'UE_EMAIL_AVAILABLE'	=>	'Het e-mail adres \'[email]\' is beschikbaar.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Het was niet mogelijk om dit e-mail adres te controleren: Controleer nog eens.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'E-mail adres en verificatie komen niet overeen, probeer het opnieuw.',
'UE_WEBURL'	=>	'Adres van de website',
'UE_WEBTEXT'	=>	'Naam van de website',
'_UE_PM_USER'	=>	'Verstuur prive bericht',
'UE_IMAGE_ADMIN_SUB'	=>	'Afbeelding wacht op goedkeuring',
'UE_IMAGE_ADMIN_MSG'	=>	'Een gebruiker heeft een afbeelding toegevoegd in de wachtrij. Meld u aan om de nodige actie te ondernemen.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Selecteer eerst een afbeelding om te uploaden',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'upload alleen %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'De afbeelding is groter dan het maximum van %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'U heeft geen afbeelding uit de galerij gekozen.',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Uw afbeelding moet zijn van het [ext] type en zal automatisch worden verkleind indien nodig tot een maximum van [width] pixels breed bij [height] pixels hoog, maar uw afbeelding mag niet groter zijn dan [max] kB.',
'NO_IMAGE_9dd710'	=>	'Geen afbeelding',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Afbeelding is niet gewijzigd',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Upload een nieuwe afbeelding',
'UPLOAD_IMAGE_0ff584'	=>	'Upload afbeelding',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Selecteer nieuwe afbeelding van de galerij',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Selecteer afbeelding van galerij',
'APPROVE_IMAGE_6bc802'	=>	'Keur de afbeelding goed',
'REMOVE_IMAGE_f4701a'	=>	'Verwijder afbeelding',
'SELECT_IMAGE_FILE_ac0096'	=>	'Selecteer afbeelding',
'TERMS_AND_CONDITIONS'	=>	'Algemene Voorwaarden',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om deze afbeelding te publiceren en dat uw publicatie niet in strijd is met <a href="[url]"[attributes]>[type]</a>.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om deze afbeelding te publiceren en dat uw publicatie niet in strijd is met [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Door te uploaden geeft u aan dat u het recht heeft om deze afbeelding te publiceren.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normaal CB standaard',
'UE_ISONLINE'	=>	'ONLINE',
'UE_ISOFFLINE'	=>	'OFFLINE',
'NO_PREFERENCE_fa2ea8'	=>	'Geen voorkeur',
'IS_ONLINE_3ea379'	=>	'Is online',
'IS_OFFLINE_a08188'	=>	'Is offline',
'UE_ANY'	=>	'Iedere',
'BANNED_a6f2b2'	=>	'Verbannen',
'PENDING_2d13df'	=>	'Wacht op goedkeuring',
'ACTIVE_4d3d76'	=>	'Actief',
'REJECTED_d37b1f'	=>	'Afgewezen',
'APPROVED_6f8063'	=>	'Goedgekeurd',
'CONFIRMED_205bc7'	=>	'Bevestigd',
'GROUP_039371'	=>	'Groep',
'BLOCK_USER_f58f96'	=>	'Gebruiker blokkeren',
'APPROVE_USER_61b813'	=>	'Gebruiker goedkeuren',
'CONFIRM_USER_7dd25f'	=>	'Gebruiker bevestigen',
'BAN_USER_e2b5f0'	=>	'Gebruiker verbannen',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'E-mails voor Moderator ontvangen',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nee (het groepsniveau van de gebruiker staat dit niet toe)',
'REGISTER_DATE_10e2d3'	=>	'Registratiedatum',
'LAST_VISIT_DATE_1c89e4'	=>	'Datum laatste bezoek',
'LAST_RESET_TIME_0a974e'	=>	'Laatste opnieuw instellen tijd',
'PASSWORD_RESET_COUNT_666897'	=>	'Wachtwoord opnieuw instellen teller',
'HAS_A_FILE_ba3142'	=>	'Heeft een bestand',
'HAS_NO_FILE_ce8e29'	=>	'Heeft geen bestand',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Kan bestand niet downloaden. Fout: bestand niet gevonden',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Kan bestand niet downloaden. Fout: onbekende extensie',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Kan bestand niet downloaden. Fout: onbekende MIME indeling',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'Uploaden mislukt van bestand: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Selecteer een bestand alvorens het te uploaden',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'De bestandsgrootte overschrijdt de limiet van %s kB',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'Het bestand is te klein, de minimum grootte is %s kB',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Klik of rechts-klik op het bestand om te downloaden',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Uw bestand dient van het type [ext] te zijn en de bestandsgrootte dient te zijn tussen [min] kB en [max] kB',
'NO_FILE_f12ba2'	=>	'Geen bestand',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Geen wijziging van bestand',
'UPLOAD_NEW_FILE_e86148'	=>	'Nieuw bestand uploaden',
'UPLOAD_FILE_ffeed2'	=>	'Upload bestand',
'REMOVE_FILE_b21f08'	=>	'Verwijder bestand',
'SELECT_FILE_cda513'	=>	'Selecteer bestand',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit bestand te publiceren en dat uw publicatie niet in strijd is met <a href="[url]"[attributes]>[type]</a>.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit bestand te publiceren en dat uw publicatie niet in strijd is met [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit bestand te publiceren.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Heeft video bestand of link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Heeft een video bestand',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Heeft geen video bestand of link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Heeft geen video bestand',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Uw video bestand dient van het type [ext] te zijn en de bestandsgrootte dient te zijn tussen [min] kB en [max] kB',
'NO_VIDEO_FILE_cefc91'	=>	'Geen video bestand',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Geen video bestand gewijzigd',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link naar nieuw video bestand',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link naar video bestand',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Nieuw video bestand uploaden',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Upload video bestand',
'REMOVE_VIDEO_FILE_479be0'	=>	'Verwijder video bestand',
'SELECT_VIDEO_FILE_a265c2'	=>	'Selecteer video bestand',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit video bestand te publiceren en dat uw publicatie niet in strijd is met <a href="[url]"[attributes]>[type]</a>.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit video bestand te publiceren en dat uw publicatie niet in strijd is met [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit video bestand te publiceren.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-kon videobestand %s niet uploaden',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Selecteer aub een video bestand om te uploaden',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'Het video bestand overschrijdt de limiet van %s kB',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'Het video bestand is te klein, de minimum grootte is %s kB',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Link aub enkel %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Heeft audio bestand of link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Heeft een audio bestand',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Heeft geen audio bestand of link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Heeft geen audio bestand',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Uw audio bestand dient van het type [ext] te zijn en de bestandsgrootte dient te zijn tussen [min] kB en [max] kB',
'NO_AUDIO_FILE_5f398e'	=>	'Geen audio bestand',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Geen wijziging van audio bestand',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link naar nieuw audio bestand',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link naar audio bestand',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Upload nieuw audio bestand',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Upload audio bestand',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Verwijder audio bestand',
'SELECT_AUDIO_FILE_452034'	=>	'Selecteer audio bestand',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit audio bestand te publiceren en dat uw publicatie niet in strijd is met <a href="[url]"[attributes]>[type]</a>.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit audio bestand te publiceren en dat uw publicatie niet in strijd is met [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Door te uploaden geeft u aan dat u het recht heeft om dit audio bestand te publiceren.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-kon audiobestand %s niet uploaden',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Selecteer aub een audiobestand om te uploaden',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'Het audio bestand overschrijdt de limiet van %s kB',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'Het audio bestand is te klein, de minimum grootte is %s kB',
'RATING_dda9c0'	=>	'Waardering',
'NUMBER_OF_VOTES_967134'	=>	'Aantal stemmen',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Ik ga akkoord met het bovenstaande [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accepteer <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Geen',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Geen ondersteund forum model gevonden!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favoriet met succes verwijderd!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Verwijderen van favoriet is mislukt.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Abonnement met succes verwijderd!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Verwijderen van abonnement is mislukt.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Abonnement op categorie met succes verwijderd!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Verwijderen van abonnement op categorie is mislukt.',
'_UE_FORUM_FORUMRANKING'	=>	'Positie op forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Totaal aantal berichten',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Community',
'_UE_MENU_ABOUT_CB'	=>	'Over Community Builder...',
'_UE_MENU_VIEW'	=>	'Bekijk',
'UE_MENU_VIEWMYPROFILE'	=>	'Bekijk uw profiel',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Bekijk uw profielpagina',
'_UE_MENU_EDIT'	=>	'Bewerken',
'UE_UPDATEPROFILE'	=>	'Wijzig uw profiel',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Uw profielinstellingen aanpassen',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Gebruikersprofiel aanpassen',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Profielinstellingen van deze gebruiker aanpassen',
'_UE_MENU_MESSAGES'	=>	'Berichten',
'UE_MENU_USEREMAIL_DESC'	=>	'E-mail adres van deze gebruiker',
'UE_MENU_SENDUSEREMAIL'	=>	'Stuur e-mail aan gebruiker',
'_UE_MENU_CONNECTIONS'	=>	'Connecties',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Beheer uw connecties',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Beheer uw bestaande connecties en de connecties in de wachtrij',
'UE_ADDCONNECTIONREQUEST'	=>	'Verzoek om connectie indienen',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Vraag een connectie aan met deze gebruiker',
'UE_ADDCONNECTION'	=>	'Toevoegen connectie',
'UE_ADDCONNECTION_DESC'	=>	'Connectie met deze gebruiker toevoegen',
'UE_REVOKECONNECTIONREQUEST'	=>	'Verzoek om connectie intrekken',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Annuleer verzoek om connectie met deze gebruiker',
'_UE_MENU_MODERATE'	=>	'Moderate',
'UE_REQUESTUNBANPROFILE'	=>	'Verzoek om deblokkering indienen',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Een verzoek indienen om uw profiel te deblokkeren',
'UE_REPORTUSER'	=>	'Gebruiker melden',
'UE_MENU_REPORTUSER_DESC'	=>	'Rapporteer deze gebruiker aan de sitemoderator zodat deze de juiste actie kan ondernemen',
'UE_UNBANPROFILE'	=>	'Deblokkeer profiel',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Als website moderator: deblokkeer dit profiel, dit maakt het opnieuw zichtbaar voor iedereen',
'UE_BANPROFILE'	=>	'Blokkeer profiel',
'UE_MENU_BANPROFILE_DESC'	=>	'Als website moderator: Blokkeer dit profiel, dit maakt het onzichtbaar voor andere gebruikers',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Blokkeringsgeschiedenis',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Als website moderator: Bekijk blokkeringsgeschiedenis van dit profiel',
'UE_VIEWUSERREPORTS'	=>	'Bekijk gebruikers meldingen',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Als website moderator: bekijk gebruikersrapporten voor deze gebruiker',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Bekijk verwerkte gebruikersrapporten',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Als website moderator: Bekijk verwerkte gebruikersrapporten voor deze gebruiker',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Privé bericht kon niet worden verzonden! Fout: Geen gebruiker voor bericht',
'SEND_PMS_ERROR_SELF'	=>	'Privé bericht kon niet worden verzonden! Fout: U kunt geen privé bericht naar uw zelf verzenden',
'SEND_PMS_SUCCESS'	=>	'Privé bericht succesvol verzonden!',
'UDDEIM_NOT_INSTALLED'	=>	'Het UddeIM privé berichten systeem is niet geïnstalleerd.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Privé bericht kon niet worden verzonden! Fout: Ontbrekend bericht',
'SEND_PMS_FAILED_ERROR'	=>	'Privé bericht kon niet worden verzonden! Fout: [error]',
'PM_USER'	=>	'Verstuur prive bericht',
'PM_USER_DESC'	=>	'Verzend een privé bericht naar deze gebruiker',
'PM_INBOX'	=>	'Toon privé inbox',
'PM_INBOX_DESC'	=>	'Toon ontvangen privé berichten',
'PM_OUTBOX'	=>	'Toon privé outbox',
'PM_OUTBOX_DESC'	=>	'Toon verzonden/wachtrij privé berichten',
'PM_TRASHBOX'	=>	'Toon privé prullenmand',
'PM_TRASHBOX_DESC'	=>	'Toon items uit de prullenmand',
'PM_OPTIONS'	=>	'Wijzig PMS opties',
'PM_OPTIONS_DESC'	=>	'Wijzig privé berichten systeemopties',
'PM_ARCHIVE'	=>	'Toon privé archief',
'PM_ARCHIVE_DESC'	=>	'Toon gearchiveerde privé berichten',
'PM_SUBJECT'	=>	'Onderwerp',
'PM_MESSAGE'	=>	'Bericht',
'PM_SEND_MESSAGE'	=>	'Verstuur bericht',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artikelen',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Inschakelen of uitschakelen van de paginering op de tab artikelen.',
'PAGING_bb4cbd'	=>	'Paginering',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Vul pagina limiet in voor tab artikelen. De pagina limiet geeft aan hoeveel artikelen per pagina worden getoond.',
'PAGE_LIMIT_1f9f00'	=>	'Pagina limiet',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Inschakelen of uitschakelen van zoeken op de tab artikelen.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Selecteer template om te gebruiken voor alle CB artikelen. Als de template niet compleet is, zullen ontbrekende bestanden worden vervangen door bestanden uit de standaard template. Template bestanden kunnen worden gevonden op de volgende lokatie: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Template',
'DEFAULT_c21f96'	=>	'standaard',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optioneel een class suffix toevoegen aan de DIV die alle CB artikelen omsluit.',
'CLASS_9bd813'	=>	'Klasse',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Selecteer gebruik van een artikelmodel. Het model bepaalt van waaruit de artikelen worden getoond. Selecteer een specifiek model om de specifieke parameters ervan in te schakelen.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'Automatisch zoeken',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Selecteer de CMS inhoud secties die uitgesloten gaan worden van publicatie.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Secties uitsluiten',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Selecteer de CMS inhoud categorieën die uitgesloten gaan worden van publicatie.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Categorieën uitsluiten',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Inschakelen of uitschakelen van paginering op tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Vul pagina limiet in voor tab blogs. De pagina limiet geeft aan hoeveel blogs per pagina worden getoond.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Inschakelen of uitschakelen van zoeken op tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Selecteer template om te gebruiken voor alle CB blogs. Als de template niet compleet is, zullen ontbrekende bestanden worden vervangen door bestanden uit de standaard template. Template bestanden kunnen worden gevonden op de volgende lokatie: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optioneel een class suffix toevoegen aan de DIV die alle CB blogs omsluit.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Selecteer gebruik van een blogmodel. Het model bepaalt van waaruit de blogs worden getoond. Selecteer een specifiek model om de specifieke parameters ervan in te schakelen.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Selecteer gebruik van de blog modus. De modus bepaalt hoe blogs worden opgeslagen en getoond.',
'MODE_650be6'	=>	'Modus',
'INTRO_FULL_89e1eb'	=>	'Intro & volledig',
'INTRO_ONLY_762085'	=>	'Enkel de introtekst',
'FULL_ONLY_9feec6'	=>	'Enkel de volledige tekst',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Invoeren van een comma separated list van interne categorieën (bijvoorbeeld Algemeen,Films,Familie).',
'CATEGORIES_af1b98'	=>	' Categorieën',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Algemeen,Films,Muziek,Spellen,Sporten',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Selecteer de externe CMS inhoud categorie waar blogs zullen worden opgeslagen en waar blog categorieën worden gebruikt.',
'CATEGORY_3adbdb'	=>	'Categorie',
'SELECT_CATEGORY_343052'	=>	'- Selecteer categorie -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Selecteer de K2 inhoud categorie waar blogs zullen worden opgeslagen en waar blog categorieën worden gebruikt.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Selecteer de gebruikersgroep die een blog mogen aanmaken. Dit niveau bepaalt wie een blog mogen aanmaken. Gebruikers in de geselecteerde groep en daarboven zullen toegang krijgen (bijvoorbeeld Registered zal ook toegang hebben tot Author). Moderators zijn uitgesloten van deze configuratie.',
'CREATE_ACCESS_0835b2'	=>	'Toegang creëren',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Vul het aantal blogs in, dat iedere gebruiker mag aanmaken. Laat dit veld leeg bij geen limiet.Moderators zijn uitgesloten van deze configuratie.',
'CREATE_LIMIT_b61cc5'	=>	'Create Limit',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Inschakelen of uitschakelen van goedkeuring voor blogs. Voor goedkeuring is actie van een moderator nodig voordat de blog zichtbaar wordt. Moderators zijn uitgesloten van deze configuratie.',
'APPROVAL_0162bc'	=>	'Goedkeuring',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'In- of uitschakelen van het gebruik van captcha voor blogs. Hiervoor moet de laatste CB Captcha zijn geintegreerde  en gepubliceerd. Moderatoren zijn hier van uitgesloten.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Inschakelen of uitschakelen van automatische verwijdering van blogs als een gebruiker wordt verwijderd.',
'AUTO_DELETE_a38705'	=>	'Auto Verwijderen',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Inschakelen of uitschakelen van moderator berichten voor blogs die wachten op goedkeuring.',
'NOTIFY_aaf9ed'	=>	'Stuur bericht',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Selecteer standaard waarde voor de gepubliceerde parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Inschakelen of uitschakelen vertoning van de gepubliceerde parameter. Moderators zijn uitgesloten van deze configuratie.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Gepubliceerde vertoning',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Selecteer standaard waarde voor de categorie parameter.',
'GENERAL_0db377'	=>	'Algemeen',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Inschakelen of uitschakelen van het vertonen van de categorie parameter. Moderators zijn uitgesloten van deze configuratie.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Categorieweergave',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Selecteer standaard waarde voor de toegangs parameter.',
'ACCESS_bf733d'	=>	'Toegang',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Selecteer View Access Level -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Inschakelen of uitschakelen van het vertonen van de toegangs parameter. Moderators zijn uitgesloten van deze configuratie.',
'ACCESS_DISPLAY_855680'	=>	'Weergave toegangsniveau',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Connecties',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Toont een klein aantal connecties met een link naar een totaaloverzicht in gepagineerde vorm.',
'SHOW_SUMMARY_eae298'	=>	'Toon overzicht',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Als Tonen overzicht is geactiveerd, wordt dit aantal connecties getoond, anders wordt dit genegeerd. Standaard is 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Items getoond in overzicht',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Invoerregels automatisch pagineren als deze de ingestelde paginalimiet overschrijden.',
'ENABLE_PAGING_334444'	=>	'Activeren paginering',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Als paginering is geactiveerd, is dit het aantal connecties per pagina. Anders is dit het aantal te tonen connecties. Standaard is 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Max. aantal regels per bladzijde',
'_UE_CONNECTIONPATHS'	=>	'Pad naar connecties',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Gebruikersinformatie',
'_UE_REGWARN_NAME'	=>	'Vul uw volledige echte naam in.',
'_UE_NAME'	=>	'Naam',
'_UE_VALID_UNAME'	=>	'Vul een geldige gebruikersnaam in. Geen spaties, minstens 3 karakters, hoofdletters, kleine letters en nummers',
'_UE_UNAME'	=>	'Gebruikersnaam',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Algemene Voorwaarden',
'_UE_FORMATNAME'	=>	'Opgemaakte naam',
'_UE_REGWARN_FNAME'	=>	'Vul uw voornaam in.',
'_UE_YOUR_FNAME'	=>	'Voornaam',
'_UE_REGWARN_MNAME'	=>	'Vul uw voorvoegsels in.',
'_UE_YOUR_MNAME'	=>	'Tussenvoegsel',
'_UE_REGWARN_LNAME'	=>	'Vul uw achternaam in.',
'_UE_YOUR_LNAME'	=>	'Achternaam',
'_UE_REGWARN_MAIL'	=>	'Vul aub een geldig e-mail adres in. Een bevestigings e-mail zal naar dit e-mail adres worden verzonden na uw registratie.',
'_UE_EMAIL'	=>	'E-mail',
'_UE_VALID_PASS'	=>	'Vul een geldig wachtwoord in. Geen spaties, minstens 6 karakters en alleen hoofdletters, kleine letters, nummers en speciale tekens',
'_UE_PASS'	=>	'Wachtwoord',
'_UE_USERPARAMS'	=>	'Gebruiker parameters',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Afbeelding',
'_UE_ONLINESTATUS'	=>	'Online status',
'_UE_IMAGE'	=>	'Profiel afbeelding',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas afbeelding',
'USER_STATISTICS_TITLE'	=>	'Statistics',
'_UE_HITS_DESC'	=>	'Aantal views voor het profiel van deze gebruiker',
'_UE_HITS'	=>	'Views',
'_UE_PROFILE_PAGE_TITLE'	=>	'Paginatitel gebruikersprofiel',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Tekst paginatitel. Voer tekst in die getoond wordt als titel van de profielpagina. %s wordt vervangen door de gebruikersnaam afhankelijk van de algemene instellingen. Of gebruik taalafhankelijke _UE_PROFILE_TITLE_TEXT (standaard)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Tekst titel gebruikersprofiel',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Hoe de waarden van dit multi-waardenveld worden getoond.',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Toon op profielen als',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Komma "," - gescheiden regel',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Opsommingslijst "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Genummerde lijst "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Voer de naam van de lijstklasse in (optioneel) voor de OL of UL tag',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS-klasse van de lijst',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optioneel vervanging van de ondersteunde HTML placeholder attribuut waarde.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder waarde',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Wilt u dat gebruikers de datum op het profiel als datum of leeftijd zien?',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Vertoning van profiel',
'DATE_447497'	=>	'Datum',
'AGE_9d8d2d'	=>	'Leeftijd',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Tijd geleden, met "geleden"',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Tijd geleden, zonder "geleden"',
'BIRTHDAY_aac772'	=>	'Geboortedatum',
'CUSTOM_90589c'	=>	'Aangepast',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Inschakelen of uitschakelen server tijdszone offset van de datum.',
'TIMEZONE_OFFSET_44d32f'	=>	'Tijdzone offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Kies het PHP datumformaat om datums te tonen.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Aangepast datumformaat',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Wilt u dat gebruikers zoeken op datum of leeftijd?',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Tonen van zoeken in gebruikerslijst',
'FULL_DATE_93a327'	=>	'Volledige datum',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Laat dit veld leeg om dezelfde titel te gebruiken als in de normale datumweergave of voer een alternatieve tekst in, bijv. \'Leeftijd\' (indien meertalig: type slechts: _UE_AGE) of \'Verjaardag\' (_UE_Birthday) in plaats van de normale titel geboortedatum. Zowel CB vertaalstrings als veldsubstituties, bijv. \'[name]\'s leeftijd\' kunnen worden gebruikt.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View titel',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Type +0 voor dit jaar, type 4-cijferig jaar, bijv. 1923, of een getal met daarvoor een + of - teken, bijv. +25 of -110 om een waarde in te stellen relatief ten opzichte van het huidige jaar, bijv. -99 voor maximum leeftijd van 99 jaar.',
'MINIMUM_YEAR_e91f60'	=>	'Minimum jaar',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Type +0 voor dit jaar, type 4-cijferig jaar, bijv. 1923, of een getal met daarvoor een + of - teken, bijv. +25 of -110 om een waarde in te stellen relatief ten opzichte van het huidige jaar, bijv. -12 voor minimum leeftijd van 12 jaar.',
'MAXIMUM_YEAR_9335ad'	=>	'Maximum jaar',
'DATETIME_a1af5f'	=>	'Datumtijd',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Kies het PHP datum format om tijden te tonen.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Aangepast tijdformaat',
'FULL_DATETIME_cf9ce3'	=>	'Volledige datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Bepaal of de geldigheid van het e-mail adres dient te worden gecontroleerd. Dit checkt de formatting, bestaande MX DNS records indien mogelijk, en dat de corresponderende e-mail servers inkomende e-mails accepteren op dit e-mail adres via SMTP indien mogelijk. Geavanceerde controle checkt ook op beschikbaarheid van e-mail adressen, wat een privacy probleem zou kunnen zijn omdat hierbij e-mail adressen geraden gaan worden. Om een SMTP check te kunnen uitvoeren, dient u een statisch IP adres te gebruiken, het e-mail adres van de site moet geldig zijn, en deze server dient be listed in its authorized originators (SPF record). Voor een DNS check dient deze server DNS en SMTP packets te kunnen verzenden (review firewall settings indien ingeschakeld).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Activeer e-mail controle',
'NO_bafd73'	=>	'Nee',
'YES_SIMPLE_93cb72'	=>	'Ja, eenvoudig',
'YES_ADVANCED_40e238'	=>	'Ja, geavanceerd',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Inschakelen of uitschakelen verificatie van additionele invoer',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Controleer veld invoer',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'De standaard is _UE_VERIFY_SOMETHING (Verifiëer %s) waarbij %s wordt vervangen door de vertaalde veld-titel.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label voor het geverifiëerde e-mail veld',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Selecteer hoe de e-mail icon en tekst worden getoond op profielen.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Modus voor vertoning van profiel',
'TEXT_ONLY_303eb5'	=>	'Alleen tekst',
'ICON_ONLY_d6ca34'	=>	'Alleen icon',
'ICON_AND_TEXT_a7fa25'	=>	'Icon en tekst',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Selecteer hoe de e-mail icon en tekst worden getoond op gebruikerslijsten.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Modus voor vertoning van gebruikerslijsten',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimum lengte inhoud (0 = geen minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimum lengte',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'De nofollow attribuut voor dit web adres.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'De standaard is _UE_VERIFY_SOMETHING (Verifiëer %s) waarbij %s wordt vervangen door de vertaalde veld-titel. Het systeem wachtwoord gebruikt de constante _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label voor het geverifiëerde wachtwoord veld',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'In- of uitschakelen testen sterkte van wachtwoorden.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test sterkte wachtwoord',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Indien leeg, worden de standaard instellingen van de algemene Community Builder configuratie gebruikt. Overige instellingen, zoals afbeeldingsbibliotheek, systematische resampling enzovoort worden gedaan in de CB algemene configuratie.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'In- of uitschakelen uploaden van afbeeldingen',
'ALLOW_UPLOAD_c4168c'	=>	'Upload toestaan',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optioneel override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Altijd resample',
'YES_93cba0'	=>	'Ja',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maximum hoogte in pixels waarnaar de profielafbeelding wordt geschaald.',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maximum hoogte afbeelding',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maximum breedte in pixels waarnaar de profielafbeelding wordt geschaald',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maximum breedte afbeelding',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maximum grootte voor bestandsupload in kilobytes: aanbevolen: 4000 voor moderne camera\'s (als uw server dit ondersteunt)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximum Image Filesize',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maximum hoogte in pixels waarnaar de afbeelding in een gebruikerslijst wordt geschaald',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maximum hoogte thumbnail',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maximum breedte in pixels waarnaar de afbeelding in een gebruikerslijst wordt geschaald',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maximum breedte thumbnail',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optioneel override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Behoud verhoudingen',
'YES_WITH_CROPPING_8dea55'	=>	'Ja, met bijsnijden',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optioneel override global image upload goedkeuring.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Goedkeuring upload',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Inschakelen of uitschakelen van vertonen afbeeldingen galerij.',
'ALLOW_GALLERY_49b7f6'	=>	'Toestaan galerij',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Invullen van het pad van de Joomla root naar uw galerij-afbeeldingen (bijv. /images). Laat leeg voor standaard /images/comprofiler/gallery of /images/comprofiler/gallery/canvas indien nodig.',
'PATH_ac7041'	=>	'Path',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Selecteer de styling die wordt toegepast op de afbeelding. Voor het beste resultaat gebruikt u vierkante afbeeldingen. Cirkels kunnen ovaal worden als de afbeelding niet vierkant is.',
'STYLE_ae284f'	=>	'Style',
'ROUNDED_bef248'	=>	'Afgerond',
'ROUNDED_BORDERED_06b658'	=>	'Afgerond met border',
'CIRCLE_30954d'	=>	'Cirkel',
'CIRCLE_BORDERED_f56e8a'	=>	'Cirkel met rand',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optioneel: bepaal de standaard afbeelding als het veld wacht op goedkeuring.',
'PENDING_DEFAULT_8c16ea'	=>	'Standaard bij wachten',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optioneel bepaal de standaard afbeelding als het veld leeg is.',
'EMPTY_DEFAULT_1611a2'	=>	'Standaard bij leeg veld',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optioneel: wijzig de Alt tekst bij de afbeelding.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optioneel: vervangende Alt tekst bij afbeelding.',
'ALT_TEXT_d04919'	=>	'Alt tekst',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optioneel: wijzig de Titel tekst bij de afbeelding.',
'TITLE_b78a32'	=>	'Titel',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optioneel: vervangende Titel tekst bij afbeelding.',
'TITLE_TEXT_bd9c7c'	=>	'Titel tekst',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Inschakelen of uitschakelen van het tonen van de Algemene Voorwaarden.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Algemene Voorwaarden',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Selecteer hoe de PM icon en tekst worden getoond op profielen.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Selecteer hoe de PM icon en tekst worden getoond op gebruikerslijsten.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Selecteer hoe de online icon en tekst worden getoond op profielen.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Selecteer hoe de online icon en tekst worden getoond op gebruikerslijsten.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Selecteer welke gebruiker parameters worden verborgen op de frontend view. Backend view wordt niet beïnvloed en zal altijd alle beschikbare parameters tonen.',
'HIDE_PARAMETERS_a428c8'	=>	'Verberg parameters',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Backend template style',
'BACKEND_LANGUAGE_a01ff4'	=>	'Backend taal',
'FRONTEND_LANGUAGE_f9c334'	=>	'Frontend taal',
'EDITOR_344a7f'	=>	'Tekstverwerker',
'HELP_SITE_7dca5f'	=>	'Help website',
'TIME_ZONE_45c106'	=>	'Tijdzone',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Selecteer Ja als de CMS Content plug-ins content.prepare dienen te worden getriggered op de beschrijving van dit delimiter veld. Selecteer Nee als dat niet nodig is.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plug-ins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Forceer download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Toegestane bestandstypen',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximale bestandsgrootte',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimale grootte van het bestand in KBs toegestaan bij uploaden',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimale bestandsgrootte',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Input the size in pixels the height of the video embed.',
'WIDTH_329546'	=>	'Breedte',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Input the size in pixels the width of the video embed.',
'HEIGHT_eec6c4'	=>	'Hoogte',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Input the size in pixels the height of the video thumbnail embed.',
'THUMB_WIDTH_cae96b'	=>	'Breedte van miniatuur',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Input the size in pixels the width of the video thumbnail embed.',
'THUMB_HEIGHT_1b2475'	=>	'Hoogte van miniatuur',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Linken toestaan',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Input the size in pixels the height of the audio embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Input the size in pixels the width of the audio embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Input the size in pixels the height of the audio thumbnail embed.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Input the size in pixels the width of the audio thumbnail embed.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximale grootte van het audiobestand in KBs toegestaan bij uploaden',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimale grootte van het bestand in KBs toegestaan bij uploaden',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Geef het aantal sterren op om te tonen.',
'NUMBER_OF_STARS_d002a3'	=>	'Aantal sterren',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Everyone',
'SELF_ONLY_5ee731'	=>	'Self Only',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'Registered Users',
'NONREGISTERED_USERS_2f6c39'	=>	'Non-Registered Users',
'CONNECTIONS_ONLY_01a497'	=>	'Connections Only',
'MODERATORS_ONLY_10a960'	=>	'Moderators Only',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Toegangsniveau bekijken',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclusief jezelf',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Inclusief jezelf',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Ieder uur',
'DAILY_c512b6'	=>	'Dagelijks',
'WEEKLY_6c25e6'	=>	'Wekelijks',
'MONTHLY_9030e3'	=>	'Maandelijks',
'YEARLY_cf5ea7'	=>	'Jaarlijks',
'FOREVER_97055d'	=>	'Altijd',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'Weergave',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'berichten',
'POSTS_5dc52c'	=>	'Berichten',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Dank u',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'Profiel',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Sortering',
'SELECT_CB_FIELD_49536e'	=>	'Selecteer CB Veld',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, 1 = threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'Handtekening',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Persoonlijke tekst',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Geslacht',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Geboortedatum',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'Locatie',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Select CB field to synchronize model myspace from.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'Linkedin',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Verberg e-mail',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Toon online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'Geregistreerd',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Gast',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Verwijderd',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu kan worden getoond als menubalk, een lijst van menulinks of niet worden getoond in deze tab.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Menu weergavetype',
'MENUBAR_5772d4'	=>	'menuBar',
'MENU_BAR_2e5f7f'	=>	'Menubalk',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Menulijst (tabel 2 kolommen)',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Menulijst (tabel 1 kolom)',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Menulijst ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Niet weergeven',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status kan worden getoond als een lijst of niet worden getoond in deze tab.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Status weergavetype',
'MENULIST_b85b2d'	=>	'menuList',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Statuslijst ul-li-spans',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'Naam eerste menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Naam eerste submenu',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'URL eerste submenu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Naam tweede submenu. Laat leeg om niet te laten verschijnen.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Naam tweede submenu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL tweede submenu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL tweede submenu',
'_UE_USER_STATUS'	=>	'Gebruikersstatus',
'_UE_LASTONLINE'	=>	'Laatst online',
'_UE_MEMBERSINCE'	=>	'Lid sinds',
'_UE_LASTUPDATEDON'	=>	'Laatst gewijzigd',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'In- of uitschakelen van automatisch verwijderen van privé bericht informatie voor een gebruiker wanneer een gebruiker is verwijderd. ',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'In- of uitschakelen van automatisch verwijderen van verzonden berichten door een gebruiker wanneer een gebruiker is verwijderd. ',
'DELETE_SENT_f204fb'	=>	'Verwijder verzonden',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'In- of uitschakelen van automatisch verwijderen van berichten verzonden door een gebruiker wanneer een gebruiker is verwijderd. ',
'DELETE_RECIEVED_f40bdc'	=>	'Verwijderen ontvangen',
'_UE_PMSTAB'	=>	'Snel antwoord',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'In- of uitschakelen tonen van tab titel in snelle berichten paneel. ',
'SHOW_TITLE_bb5d73'	=>	'Toon titel',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'In- of uitschakelen tonen van snelle berichten onderwerp input. Het onderwerp zal automatisch worden samengevoegd met het bericht. ',
'SHOW_SUBJECT_fb8a98'	=>	'Toon onderwerp',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Geen titel opgegeven!',
'USER_NOT_SPECIFIED_657115'	=>	'Gebruiker niet opgegeven!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'De opgegeven gebruiker bestaat niet!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Rechten niet opgegeven!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Categorie niet opgegeven!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Categorie niet toegestaan!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena is niet geïnstalleerd, ingeschakeld, of het laden ervan is mislukt.',
'SEARCH_POSTS_b65a3b'	=>	'Zoek berichten...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Zoek favorieten...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Zoek inschrijvingen...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Zoek categorie inschrijvingen...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artikel',
'CREATED_0eceeb'	=>	'Aangemaakt',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Geen artikel gevonden bij het zoeken.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'U heeft geen artikelen.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Deze gebruiker heeft geen artikelen.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Pas blog aan',
'CREATE_BLOG_e5c3f3'	=>	'Maak blog',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Blog intro',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Blog volledig',
'OWNER_b6f4a2'	=>	'Eigenaar',
'UPDATE_BLOG_a27563'	=>	'Update blog',
'CANCEL_ea4788'	=>	'Annuleren',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Weet u zeker dat u wilt stoppen? Alle niet bewaarde gegevens gaan verloren!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Geschreven door [blog_author]',
'CATEGORY_CATEGORY'	=>	'Categorie: [category]',
'CREATED_CREATED'	=>	'Aangemaakt: [created]',
'MODIFIED_MODIFIED'	=>	'Gewijzigd: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Nieuwe blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Weet u zeker dat u dit blog niet meer wilt publiceren ?',
'UNPUBLISH_181e9a'	=>	'Blokkeren',
'PUBLISH_110a4b'	=>	'Publiceren',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Weet u zeker dat u dit blog wilt verwijderen?',
'DELETE_f2a6c4'	=>	'Verwijderen',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Geen blog gevonden.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'U heeft geen blogs',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Deze gebruiker heeft geen blogs',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favorieten',
'SUBSCRIPTIONS_4ca2c5'	=>	'Inschrijvingen',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Weet u zeker dat u alle favoriete wilt verwijderen?',
'DELETE_ALL_27f287'	=>	'Alles verwijderen',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Wilt u deze favoriet echt verwijderen?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Geen favorieten gevonden.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'U heeft geen favorieten',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Deze gebruiker heeft geen favorieten.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Geen berichten gevonden.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'U heeft geen berichten',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Deze gebruiker heeft geen berichten',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Weet u zeker dat u alle inschrijvingen wilt verwijderen?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Weet u zeker dat u deze inschrijving wilt verwijderen?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Geen inschrijvingen gevonden.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'U heeft geen inschrijvingen.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Deze gebruiker heeft geen inschrijvingen.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Geen categorie inschrijving gevonden.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'U heeft geen categorie inschrijvingen',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Deze gebruiker heeft geen categorie inschrijvingen.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] heeft %%TOTAL%% geregistreerde gebruiker|[SITENAME] heeft %%TOTAL%% geregistreerde gebruikers',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% gebruiker|%%USERS_COUNT%% gebruikers',
'UE_SEARCH_USERS'	=>	'Zoek gebruikers',
'UE_LIST_ALL'	=>	'Alles weergeven',
'UE_FIND_USERS'	=>	'Zoek gebruiker',
'UE_NO_USERS_IN_LIST'	=>	'Geen gebruikers in deze lijst',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hallo, [formatname]',
'EMAIL_ce8ae9'	=>	'E-mail',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Gebruikersnaam of e-mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Wachtwoord',
'SECRET_KEY_5eb6bb'	=>	'Geheime sleutel',
'REMEMBER_ME_e85781'	=>	'Onthoud mij',
'LOG_IN_bffe9a'	=>	'Login',
'FORGOT_LOGIN_1e16ba'	=>	'Gebruikersnaam/wachtwoord verloren?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Uitloggen',
'PRIVATE_MESSAGES_7febdd'	=>	'Prive berichten',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'U heeft [count] nieuwe privé berichten',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'U heeft [count] nieuwe privé berichten',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'U heeft geen nieuwe privé berichten',
'CONNECTIONS_98a2bc'	=>	'Connecties',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'U heeft [count] nieuw verzoek om connecties.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'U heeft [count] nieuwe verzoeken om connecties.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'U heeft geen nieuwe verzoeken om connecties.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profiel verbannen',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Verzoek om deblokkering in de wachtrij',
'COUNT_IMAGE_APPROVAL'	=>	'[count] afbeelding goedkeuring',
'COUNT_IMAGE_APPROVALS'	=>	'[count] afbeelding goedkeuringen',
'COUNT_PROFILE_REPORT'	=>	'[count] profiel rapport',
'COUNT_PROFILE_REPORTS'	=>	'[count] profiel rapporten',
'COUNT_UNBAN_REQUEST'	=>	'[count] verbannen ongedaan maken verzoek',
'COUNT_UNBAN_REQUESTS'	=>	'[count] verbannen ongedaan maken verzoeken',
'COUNT_USER_APPROVAL'	=>	'[count] gebruiker goedkeuring',
'COUNT_USER_APPROVALS'	=>	'[count] gebruiker goedkeuringen',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] privé bericht',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] privé berichten',
'COUNT_CONNECTION_REQUEST'	=>	'[count] vriendschap verzoek',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] vriendschap verzoeken',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Totaal aantal gebruikers',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Totaal aantal gebruikers: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Totaal aantal gebruikers: [count_format]',
'LATEST_USER'	=>	'Laatste gebruiker',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Laatste gebruiker: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Laatste gebruiker: [formatname]',
'ONLINE_USERS'	=>	'Ingelogde gebruikers',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Ingelogde gebruikers: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Ingelogde gebruikers: [count_format]',
'USERS_TODAY'	=>	'Gebruikers vandaag',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Gebruikers vandaag: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Gebruikers vandaag: [count_format]',
'USERS_THIS_WEEK'	=>	'Gebruikers deze week',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Gebruikers deze week: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Gebruikers deze week: [count_format]',
'USERS_THIS_MONTH'	=>	'Gebruikers deze maand',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Gebruikers deze maand: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Gebruikers deze maand: [count_format]',
'USERS_THIS_YEAR'	=>	'Gebruikers dit jaar',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Gebruikers dit jaar: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Gebruikers dit jaar: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Niet ingelogde gebruikers',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline Gebruikers: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline Gebruikers: [count_format]',
'GUESTS'	=>	'Gasten',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gasten: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gasten:  [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Verwerk URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Inschakelen of uitschakelen van redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Omleidings URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Inschakelen of uitschakelen van rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Herschrijf URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Inschakelen of uitschakelen van passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Inschakelen of uitschakelen van parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Registratie',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Uw registratie wacht op goedkeuring',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Hallo [NAME],\r\nDank u voor uw inschrijving. We hebben\r\nuw verzoek ontvangen en we zullen het verwerken zodra u\r\nuw e-mail adres bevestigd heeft door een klik op de volgende \r\nhyperlink:\r\n[CONFIRM]\r\nZodra uw e-mail adres is bevestigd zullen wij uw inschrijving verder afhandelen.\r\nU zult een e-mail bericht ontvangen zodra uw inschrijving gereed is.\r\n[DETAILS]\r\nMet vriendelijke groet,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Nieuwe gebruiker details',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welkom [NAME],\r\nUw inschrijving is goedgekeurd door ons team.\r\nUw account met de volgende gegevens:\r\n[DETAILS]\r\nis geactiveerd.\r\nWij verwelkomen u bij onze online community en vertrouwen erop dat we samen verder zullen groeien.\r\nVeel plezier!\r\nMet vriendelijke groet,\r\nWebsite Administration Team",
'GENERAL_958153'	=>	'algemeen',
'REGISTRATION_GREETING'	=>	'Welkom bij onze community - vertel ons over uzelf en meld u aan',
'REGISTRATION_CONCLUSION'	=>	'Dank voor uw bezoek aan onze website! We hopen dat u er veel plezier aan beleeft!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'gebruikersnaam',
'COLUMN_1_465cbf'	=>	'Kolom 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Geen geldige invoer',
);
